.courses {
    width: calc(100% - 170px);
    margin: 0 auto;

    &-row {
        width: 100%;
        display: flex;
        flex-direction: column;
        margin-top: 21px;
    }

    &-search-box {
        width: 325px;
        height: 36px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;

        &__input {
            width: 240px;
            height: 36px;
            border-radius: 3px;
	        border: 1px solid #CED0DB;
	        background: #FFFFFF;
	        box-sizing: border-box;
	        border-color: #ced0db;
	        border-width: 1px;
            border-style: solid;
            line-height: 18px;
	        letter-spacing: 0;
	        color: #ACAFBF;
	        font-size: 14px;
            font-family: "SourceSansPro-Regular";
            padding: 9px 12px;
        }

        &__search {
            line-height: 30px;
	        letter-spacing: -0.08px;
	        color: #FFFFFF;
	        font-size: 14px;
	        font-weight: 600;
            border-radius: 3px;
	        background-color: #67A300;
	        height: 36px;
            width: 73px;
            border: 0;

            &:hover {
                cursor: pointer;
            }
        }
    }

    &-button {
        align-self: flex-end;

        &__add {
            border-radius: 3px;
            background: #009ECC;
            height: 36px;
            width: 111px;
            padding: 6px 11px;
            box-sizing: border-box;
            border: 0;
            text-align: right;
            position: relative;
            line-height: 24px;
	        letter-spacing: -0.1px;
	        color: #FFFFFF;
	        font-size: 14px;
	        font-family: "SourceSansPro-Semibold";
	        font-weight: 600;
        }

        &__add::before{
            content: "";
            position: absolute;
            background-image: url(../../../../../assets/images/add.PNG);
            width: 16px;
            height: 16px;
            top: 10px;
            left: 11px;
            background-size: 100%;
        }
    }

    &-section {
        padding: 17px 0 0 0;
        width: 100%;
    }

    &-more {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 36px;
        border-radius: 6px;
	    background: #FFFFFF;
        box-shadow: 0 1px 2px 0 rgba(29,30,38,0.10), 0 2px 10px 0 rgba(29,30,38,0.15);
        margin-bottom: 114px;

        &__button {
            border: 0;
            background-color: inherit;
            line-height: 24px;
            letter-spacing: 0;
	        color: #5681EE;
	        font-size: 12px;
	        font-family: "SourceSansPro-Regular";
	        text-transform: none;
	        text-align: left;
	        text-decoration: underline;
	        height: 24px;
        }
    }
}